# Generated by makepkg 5.0.2
# using fakeroot version 1.21
# Sat Jul  8 17:21:34 UTC 2017
pkgname = singular
pkgver = 4.1.0.p3-5
pkgdesc = Computer Algebra System for polynomial computations
url = http://www.singular.uni-kl.de/
builddate = 1499534494
packager = Arch Linux ARM Build System <builder+xu6@archlinuxarm.org>
size = 58238976
arch = armv6h
license = GPL
depend = flint
depend = cddlib
optdepend = python2: Python interface
makedepend = doxygen
makedepend = python2
